解决报错./configure: error: the Google perftools module requires the Google perftools library. You can either do not enable the module or install the library.

  • A+
所属分类:Linux

编译安装Nginx的时候报错如下:

./configure: error: the Google perftools module requires the Google perftools
library. You can either do not enable the module or install the library.

缺少Google perftool库,安装之

centos 6.8 64位下 直接使用yum安装

yum install gperftools

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: